Reference record for OID 1.3.6.1.4.1.232.0.13601552

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13601552
Node names
  • sCellEventTrap_6_10
  • sCellEventTrap-06-10
Numeric OID
1.3.6.1.4.1.232.0.13601552
URN notation
urn:oid:1.3.6.1.4.1.232.0.13601552
ASN.1 notation

{1 3 6 1 4 1 232 0 13601552}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-06-10(13601552)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-06-10(13601552)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13601552
  • /ISO/Identified-Organization/6/1/4/1/232/0/13601552
  • /ISO/3/6/1/4/1/232/0/13601552
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-06-10
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_6_10
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-06-10
  • Additional combinations skipped.

Descriptions

sCellEventTrap-06-10 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Undetermined -- more information needed to determine severity. An HSV200 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit.

sCellEventTrap-06-10 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Undetermined -- more information needed to determine severity. An HSV210 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit.

sCellEventTrap_6_10 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Undetermined -- more information needed to determine severity. A HSV110 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit. The Drive Enclosure Environmental Monitoring Unit identified in the device field has stopped communicating with the HSV110 controller. The Fibre Channel port used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the port field. The missing_port and missing_cerp_id fields are unused. The location of the Drive Enclosure Environmental Monitoring Unit is contained in the rack_num and dencl_num fields. Note that the content of the rack_num field will not be valid until a future release. Note also that in this case the content of the bay, al_pa, fed_class and num_times fields is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release.

Source records

sCellEventTrap-06-10

Status in source: unspecified.

Names: sCellEventTrap-06-10

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-10",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV200 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit.\"",
    "::=",
    "13601552"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV200 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-06-10 TRAP-TYPE  -- CAC Code: 9b
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV200 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit."
               --#TYPE      "StorageCell Event 06109b13"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601552
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-06-10.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-06-10

Status in source: unspecified.

Names: sCellEventTrap-06-10

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-06-10",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. An HSV210 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit.\"",
    "::=",
    "13601552"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-10 TRAP-TYPE  -- CAC Code: 9b
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601552
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-06-10.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-06-10 TRAP-TYPE  -- CAC Code: 9b
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. An HSV210 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601552
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-06-10.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_6_10

Status in source: unspecified.

Names: sCellEventTrap_6_10

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_6_10",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Undetermined -- more information needed to determine severity. A HSV110 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit. The Drive Enclosure Environmental Monitoring Unit identified in the device field has stopped communicating with the HSV110 controller. The Fibre Channel port used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the port field. The missing_port and missing_cerp_id fields are unused. The location of the Drive Enclosure Environmental Monitoring Unit is contained in the rack_num and dencl_num fields. Note that the content of the rack_num field will not be valid until a future release. Note also that in this case the content of the bay, al_pa, fed_class and num_times fields is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release.\"",
    "::=",
    "13601552"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Undetermined -- more information needed to determine severity. A HSV110 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit. The Drive Enclosure Environmental Monitoring Unit identified in the device field has stopped communicating with the HSV110 controller. The Fibre Channel port used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the port field. The missing_port and missing_cerp_id fields are unused. The location of the Drive Enclosure Environmental Monitoring Unit is contained in the rack_num and dencl_num fields. Note that the content of the rack_num field will not be valid until a future release. Note also that in this case the content of the bay, al_pa, fed_class and num_times fields is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_10 TRAP-TYPE  -- CAC Code: 9b
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A HSV110 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit. The Drive Enclosure Environmental Monitoring Unit identified in the device field has stopped communicating with the HSV110 controller. The Fibre Channel port used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the port field. The missing_port and missing_cerp_id fields are unused. The location of the Drive Enclosure Environmental Monitoring Unit is contained in the rack_num and dencl_num fields. Note that the content of the rack_num field will not be valid until a future release. Note also that in this case the content of the bay, al_pa, fed_class and num_times fields is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601552
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_10.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_6_10 TRAP-TYPE  -- CAC Code: 9b
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Undetermined -- more information needed to determine severity. A HSV110 controller is unable to communicate with this Drive Enclosure Environmental Monitoring Unit. The Drive Enclosure Environmental Monitoring Unit identified in the device field has stopped communicating with the HSV110 controller. The Fibre Channel port used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the cerp_id field. The HSV110 controller internal Fibre Channel port number used to communicate with the Drive Enclosure Environmental Monitoring Unit is contained in the port field. The missing_port and missing_cerp_id fields are unused. The location of the Drive Enclosure Environmental Monitoring Unit is contained in the rack_num and dencl_num fields. Note that the content of the rack_num field will not be valid until a future release. Note also that in this case the content of the bay, al_pa, fed_class and num_times fields is undefined. The enclosures array shows the drive enclosures available on the Fibre Channel port identified in the cerp_id field. The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13601552
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::sCellEventTrap_6_10.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.5006 cpqScsi3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5007 cpqTape3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5008 cpqTape3PhyDrvCleaningRequired00
1.3.6.1.4.1.232.0.5009 cpqTape3PhyDrvCleanTapeReplace00
1.3.6.1.4.1.232.0.5010 cpqTape3LibraryFailed00
1.3.6.1.4.1.232.0.5011 cpqTape3LibraryOkay00
1.3.6.1.4.1.232.0.5012 cpqTape3LibraryDegraded00
1.3.6.1.4.1.232.0.5013 cpqTape3LibraryDoorOpen00
1.3.6.1.4.1.232.0.5014 cpqTape3LibraryDoorClosed00
1.3.6.1.4.1.232.0.5015 cpqScsiCdLibraryStatusChange00
1.3.6.1.4.1.232.0.5016 cpqTape4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5017 cpqScsi4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5018 cpqTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.5019 cpqTape5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5020 cpqScsi5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5021 cpqScsi3LogDrvStatusChange00
1.3.6.1.4.1.232.0.5022 cpqSasPhyDrvStatusChange00
1.3.6.1.4.1.232.0.5023 cpqSasLogDrvStatusChange00
1.3.6.1.4.1.232.0.5025 cpqSas2TapeDrvStatusChange00
1.3.6.1.4.1.232.0.5026 cpqSasPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.6001 cpqHe2CorrectableMemoryError00
1.3.6.1.4.1.232.0.6002 cpqHe2CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6003 cpqHeThermalTempFailed00
1.3.6.1.4.1.232.0.6004 cpqHeThermalTempDegraded00
1.3.6.1.4.1.232.0.6005 cpqHeThermalTempOk00
1.3.6.1.4.1.232.0.6006 cpqHeThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6007 cpqHeThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6008 cpqHeThermalSystemFanOk00
1.3.6.1.4.1.232.0.6009 cpqHeThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6010 cpqHeThermalCpuFanOk00
1.3.6.1.4.1.232.0.6011 cpqHeAsrConfirmation00
1.3.6.1.4.1.232.0.6012 cpqHeThermalConfirmation00
1.3.6.1.4.1.232.0.6013 cpqHePostError00
1.3.6.1.4.1.232.0.6014 cpqHeFltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6015 cpqHe3CorrectableMemoryError00
1.3.6.1.4.1.232.0.6016 cpqHe3CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6017 cpqHe3ThermalTempFailed00
1.3.6.1.4.1.232.0.6018 cpqHe3ThermalTempDegraded00
1.3.6.1.4.1.232.0.6019 cpqHe3ThermalTempOk00
1.3.6.1.4.1.232.0.6020 cpqHe3ThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6021 cpqHe3ThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6022 cpqHe3ThermalSystemFanOk00
1.3.6.1.4.1.232.0.6023 cpqHe3ThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6024 cpqHe3ThermalCpuFanOk00
1.3.6.1.4.1.232.0.6025 cpqHe3AsrConfirmation00
1.3.6.1.4.1.232.0.6026 cpqHe3ThermalConfirmation00
1.3.6.1.4.1.232.0.6027 cpqHe3PostError00
1.3.6.1.4.1.232.0.6028 cpqHe3FltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6029 cpqHe3CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6030 cpqHe3FltTolPowerSupplyDegraded00